<?php

require get_template_directory() . '/class-tgm-plugin-activation.php';
/**
 * Recommended plugins.
 */
function web_designer_courses_register_recommended_plugins() {
	$plugins = array(
		array(
			'name'      => esc_html__( 'GTranslate', 'web-designer-courses' ),
			'slug'      => 'gtranslate',
			'source'           => '',
			'required'  => false,
			'force_activation' => false,
		),
		array(
			'name'      => esc_html__( 'WooCommerce', 'web-designer-courses' ),
			'slug'      => 'woocommerce',
			'source'           => '',
			'required'  => false,
			'force_activation' => false,
		)
	);
	$config = array();
	tgmpa( $plugins, $config );
}
add_action( 'tgmpa_register', 'web_designer_courses_register_recommended_plugins' );